Subject: Fw: Derleth Time Capsule in Tripp Safe
From: "Jim Kirchstein" <[email-masked]>
To: <[email-masked]>
Cc: "Kazie60" <[email-masked]>, "Ken Grant" <[email-masked]>, "ADS Tracy" <[email-masked]>
Date: Wed, 10 Oct 2012 08:03:09 -0500

FYI...I will have the form filled in for the Time Capsule. Please direct any questions to Jack with a copy to me also.

From: Jack Berndt 
Sent: Wednesday, October 10, 2012 5:44 AM
To: Cuca 
Subject: Derleth Time Capsule in Tripp Safe

I'm looking ahead to our paperwork scenario this Saturday, esp. the Deed of Gift, if the ADS is going to gift the items to Tripp Heritage Museum. Attached is a blank copy of a typical Deed of Gift. We can of course staple a more detailed list of items onto this Deed if want. Actually, now that I look at the Deed more carefully, we might want to amend the language a bit. Anyway, we can work with this & if isn't finished to our satisfaction on Saturday, can sign "something" for the ceremonial show & fix the details later. Make sense? 
----- Original Message ----- 
From: Jim Kirchstein 
To: Jack Berndt 
Sent: Saturday, August 18, 2012 10:44 AM
Subject: Re: Derleth Time Capsule in Tripp Safe

The process would be for the ADS to gift the archives to Tripp, and then Tripp would place the collection of discs into the safe...correct?
I've attached a couple of scans to give you an idea of the contents, but this is only a small sampling of the total archive package..There would be some basic paper identification to go along with the discs but the inventory of disc content is also part of the disc file.
The "capsule" would be ~ 6" X 6" X 6"  (sign of the devil!!)

Have you had a chance to test more of the DVDs?
Family going to Irishfest tomorrow so hopefully can get to Tripp today with the mic cord and to pick up the dead cameras.

Carry on. 

From: Jack Berndt 
Sent: Saturday, August 18, 2012 5:51 AM
To: Cuca ; Kay 
Subject: Derleth Time Capsule in Tripp Safe

Passed along both of your comments to Jody... will need to be edited-down due to space. We'll wait for STAR & Eagle features until after your board meeting & closer to October event. Jim - Before you "encapsulate" - any chance you (or I) can take pictures of the individual disks or all of the contents of capsule? I'll formally Accession the capsule/contents, secure a Deed of Gift from the ADS, & place in our museum digital archival records along with the images for each - standard procedure for any archival donation/gift.